---
layout: default
title: DevOps Stories Seattle brought to you by GitLab
suppress_header: true
extra_css:
  - styles-2018.css
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline DevOps Stories Seattle
        %h2.page-subtitle brought to you by GitLab

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %h3 June 14th, 9am-4pm
            %h4 Synapse Office, 1511 6th Ave. Ste 400, Seattle, WA 98101
            %p DevOps Stories Seattle is a single day symposium dedicated to real-life DevOps transformation stories. Our presenters include DevOps practitioners and thought leaders, local to Seattle,  who are solving complex problems at organizations like Synapse, Nordstrom, Ticketmaster, and Expeditors. During the day you will network and learn with like minds who are delivering apps, tools, services and best practices using continuous integration, kubernetes, and public cloud resources to help their organization deliver software faster and more reliably.
            %br

            %h3 Topics include:
            %ul
              %li DevOps
              %li Automation
              %li Kubernetes
              %li Cloud native

            %p Space is limited. Please register to hold your spot. Registration is free and includes lunch.

        .col-md-4.col-md-offset-1
          %h2 Register for the event:
          %p If you don't see the form, try temporarily disabling ad blockers or use <a href="https://www.google.com/chrome/" target="_blank">another browser</a>.
          .centered-form
            %script{src: "//app-ab13.marketo.com/js/forms2/js/forms2.min.js"}
            %form#mktoForm_1591
            :javascript
              MktoForms2.loadForm("//app-ab13.marketo.com", "194-VVC-221", 1591, function(form) {
                form.onSuccess(function() {
                  form.getFormElem().hide();
                  $('.confirmform').attr('style', 'visibility: visible');
                  return false;
                });
              });
            .confirmform{style: "visibility:hidden;"}
              .centered-form-info
                %h3 Registration received!
                %p Thank you for registering. You will receive an email with additional event details.
